
QGIS Application - Bug report #19255

grass folder

2018-06-25 09:38 AM - Philipp Jörg

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:3.2 Regression?: No

Operating System: Win10 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 27083

Description

QGIS 3.2

Settings / Options / Processing 

Providers / GRASS

GRASS7 folder had to be changed from 7.4.0 to

7.4.1

Thank you -

Kind regards

Related issues:

Duplicates QGIS Application - Bug report # 19254: GRASS integration failures Closed 2018-06-25

History

#1 - 2018-06-25 10:03 AM - Jürgen Fischer

- Duplicates Bug report #19254: GRASS integration failures added

#2 - 2018-06-25 10:06 AM - Jürgen Fischer

- Affected QGIS version changed from 3.1(master) to 3.2

#3 - 2018-06-26 06:44 PM - Giovanni Manghi

- Status changed from Open to Feedback

Just did an installation on Windows with Osgeo4w and the path is right.

#4 - 2018-08-15 11:47 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
